Summary:	Disk space plugin for the Xfce panel
Name:		xfce4-fsguard-plugin
Version:	0.4.1
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-fsguard-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-fsguard-plugin/%{name}-%{version}.tar.bz2
Requires:	xfce4-panel >= 4.4.2
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	perl(XML::Parser)
Obsoletes:	xfce-fsguard-plugin
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Disk space panel plugin for the Xfce Desktop Environment.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

rm -rf %{buildroot}%{_iconsdir}/hicolor/icon-theme.cache

%find_lang %{name}

%post
%update_icon_cache hicolor

%postun
%clean_icon_cache hicolor

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc README NEWS AUTHORS ChangeLog
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*
%{_iconsdir}/hicolor/*/apps/*.png
%{_iconsdir}/hicolor/scalable/apps/*.svg


%changelog
* Fri Jan 25 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.1-1mdv2008.0
+ Revision: 157747
- new version
- correct buildrequires
- spec file clean
- do not package COPYING, add ChangeLog to the docs
- use upstream tarball name as a real name

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Sat Oct 27 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-2mdv2008.1
+ Revision: 102610
- fix postun scriplet
- new license policy

* Fri Oct 26 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-1mdv2008.1
+ Revision: 102240
- update to the final version

* Mon Oct 22 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.99.2-1mdv2008.1
+ Revision: 101097
- new prerelease

* Wed Oct 17 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.99.1-1mdv2008.1
+ Revision: 99592
- remove not needed file
- fix file list
- new version (0.4.0-rc1)

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.0-5mdv2008.0
+ Revision: 33223
- spec file clean
- update url

